/* local.css
 * eigen instellingen
 * Kijk ook in c-vondel.css 
 */

div #content {
  font-family :      Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
  background-repeat: repeat-x; 
  font-size:         0.85em;		/* dit MOET een em-maat zijn */ 
  color:             #000;
  background-color:  #efe;
  margin:            0.5em;
  border:            1px solid #096
}

hr {
  height: 0;
  border: 0;
  border-top : 1px solid #096;
}

/* technische tekst */
code, pre {
  font-family:       Courier, monspace, sans-serif;
  font-size:         125%;
  color:             #009;
  background-color:  #ccc;
}

/* mooie pijltjes bij een <li> */
#content li {
  list-style-position: inside;
  list-style-image:    url(../../media/Main/li.png);
  text-indent:         5px;
}

/* Foto rechts, links */
.fotor img {
  float:   right; 
  margin:  0px 0px 10px 10px;
  padding: 1px;
  border:  1px solid #009966;
  clear:   right;
}

.fotol img {
  float:   left;
  margin:  0px 10px 10px 0px;
  padding: 1px;
  border:  1px solid #096;
  padding: 1px;
  clear:   left;
}


/* Plaats Datum Naam-veld */
.pda {
  font-size: 80%;
  color:     #666;
}

/* Page last modified tekst */
.plm {
  color:     #cfc;
  float:     right;
}

/* Tags */
.tagz {
  color:            #999;
  padding:          5px;
  background-color: #ccc;
}

/* Commentaarveld */
.talkpost {
  font-family:      "Comic Sans MS", cursive, sans-serif;
  color:            navy;
  padding:          0.5em;
  background-color: #ffc;
  border:           1px solid #096;
}
.talkkop {
  font-family:      Verdana, Geneva, sans-serif;
  font-size:        80%;
  color:            #333;
}

/* >>pagetitle<< */
.pagetitle {
  font-family:      Verdana, Geneva, sans-serif;
  font-size:        120%;
  color:            white;
  background-color: #900;
  padding:          0.3em;
}

/* >>citaat<< */
.citaat {
  font-style: italic;
  margin:     0 20px 0 50px;
  color:      navy;
}
/* >>proza<< */
.proza {
/*  width: 500px; */
  color:       #930;
  font-family: Times New Roman, Times, serif;
  font-style:  Oblique;
  font-size:   14pt;
  text-align:  center;
}
/* %licentie% onderaan */
.licentie {
  margin-left:     auto;
  margin-right:    auto;
  text-align:      center;
  font-size:       90%;
  color:           #096;
  text-decoration: none;
}

/* Datum formaat bij listings, komt voor in fmt=#descdate */
.datfmt {
  font-size:    90%;
  color:        #333;
}

/* Mini foto galerij */
.mini { padding:2px; border:1px solid #096; background-color:#ffffff; }
.miniH, .miniF {display:block;}

/* Horizontaal menu bovenaan */
#topnavbox {
  font-size:         130%;
  background-color:  #efe;
}

/* menu links */
#left-box {
  font-size:         120%;
  color:             #000;
}

/* Alle links groen */
a.link, a.visited    {color: #096;}
a.wikilink           {color: #096;}
a.urllink            {color: #096;}
.licentie .urllink  {text-decoration: none;}
a.categorylink       {color: #096; text-decoration: none;}

/* eof */
